Subject: Re: bug#21380: 25.0.50; GTK-induced segfault when scheduling timer from window-configuration-change-hook

From: Pip Cet <[email-masked]>
Date: Mon, 7 Sep 2020 17:47:07 +0000

Hello Lars, and congratulations on your new role,

On Mon, Sep 7, 2020 at 5:07 PM Lars Ingebrigtsen <[email-masked]> wrote:
> Pip Cet <[email-masked]> writes:
> In any case, the timer_check change seems safe, and fixes a (somewhat
> obscure) segfault, so does anybody object to putting that in?  (We can
> also add a FIXME to the code here mentioning the possibility of not
> copying the list.)

Sounds good. I must confess I've forgotten the details by now, but if
there are no objections I'll prepare a patch.